Fibre Channel (SAN)

Reply
Occasional Contributor
Posts: 6
Registered: ‎11-08-2006

Different FOS in a Fabric ???

Hi,

We have a fabric wich contains 4 san Brocade switches .

2 switches are in version 6.1.0b

2 others are in 5.0.5 !

In a perfect world this wouldn't work...

...but it does!

What do you think about this?

Here is the result of a san health.

Is there any interest in upgrading sansw11 and sansw13 ?

Regards,

Luc Bourget.

FRANCE.

Super Contributor
Posts: 644
Registered: ‎03-01-2007

Re: Different FOS in a Fabric ???

--->>> In a perfect world this wouldn't work...

FOS v5.0.5 is not Supported and Certified whit Brocade 4020 and FOS 6.1.x

You must upgrade both 4024 Switch 11 and 13 to 5.1.x or higher.

If you are satisfied with the responses please mark as 'Answered'.
If not, just let me know I can see to get more info.
I would appreciated if you rate the threads.

Thank you.

Occasional Contributor
Posts: 6
Registered: ‎11-08-2006

Re: Different FOS in a Fabric ???

Hi ABBA-SYSTEMS,

Thanks a lot, it suit to me.

Now i want to upgrade my sanswitch but i have another question :

Why only upgrade to 5.1 ?

Wouldn't it be more efficient to upgrade in 6.1 ?

Btw, this sanswitches are part of a C7000 wich contains 6 blades.

May be i need to upgrade the HBA on each blade ?

Regards,

Luc Bourget

FRANCE

Super Contributor
Posts: 644
Registered: ‎03-01-2007

Re: Different FOS in a Fabric ???

Luc,

--->>> Why only upgrade to 5.1 ?

I've don't say "only"

From my preview answer:

You must upgrade both 4024 Switch 11 and 13 to 5.1.x....

"...or higher."

v5.1.x is a Minimum Release Supported and Certified whit 6.1.x

--->>> Wouldn't it be more efficient to upgrade in 6.1 ?

Yes, this make sense.

Note, you have to Upgrade Step-by-Step, Upgrade in One way from current 5.0.x to 6.1.x is not Supported.

Before you start Upgrade in Blade switch, check whit the command "savecore" if any dump is available, and remove.

Upgarde the FOS by single Step from 5.0.x to 5.1.x to 5.2.x to 5.3.x then to 6.0.x and finally to 6.1.x

For Upgrade details refer the release Notes.

By FOS 5.x you can overseed from 5.1 direct to 5.3 which is Supported by Brocade, but I've make some experience in the past whit Blade switch,

and I'm not willing to longer comment such experience.

--->>> May be i need to upgrade the HBA on each blade ?

See the Compatibility Matrix about Supported HBA Firmware and Driver.

http://www.brocade.com/products-solutions/technology-architecture/compatibility/index.page

If you are satisfied with the responses please mark as 'Answered'.
If not, just let me know I can see to get more info.
I would appreciated if you rate the threads.

Thank you.

Occasional Contributor
Posts: 6
Registered: ‎11-08-2006

Re: Different FOS in a Fabric ???

It's perfect!

Thank's for your help.

Super Contributor
Posts: 644
Registered: ‎03-01-2007

Re: Different FOS in a Fabric ???

Fine, if hey have some other question let me know.

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.

vADC is now Pulse Secure
Download FREE NVMe eBook